Skip to main content
summaryrefslogtreecommitdiffstats
blob: 33eead93a8d43cbbd418d88e34c52c9686a6cac9 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Editor3x
Bundle-SymbolicName: org.eclipse.e4.tools.emf.editor3x;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.ui;bundle-version="3.6.0",
 org.eclipse.core.runtime;bundle-version="3.6.0",
 org.eclipse.emf.common;bundle-version="2.6.0",
 org.eclipse.core.databinding.observable;bundle-version="1.3.0",
 org.eclipse.e4.tools.emf.ui;bundle-version="0.9.0",
 org.eclipse.e4.ui.workbench;bundle-version="0.9.1",
 org.eclipse.e4.ui.css.core;bundle-version="0.9.0",
 org.eclipse.e4.ui.css.swt;bundle-version="0.9.1",
 org.w3c.css.sac;bundle-version="1.3.0",
 org.eclipse.pde.core;bundle-version="3.6.0",
 org.eclipse.core.resources;bundle-version="3.6.0",
 org.eclipse.jdt.core;bundle-version="3.6.0",
 org.eclipse.ui.ide;bundle-version="3.6.0",
 org.eclipse.e4.ui.css.swt.theme;bundle-version="0.9.0",
 org.eclipse.e4.core.contexts;bundle-version="0.9.0",
 org.eclipse.e4.core.di;bundle-version="0.9.0",
 org.eclipse.e4.core.services;bundle-version="0.9.1",
 org.eclipse.emf.edit;bundle-version="2.6.0",
 org.eclipse.e4.ui.services;bundle-version="0.9.1",
 org.eclipse.e4.tools.compat;bundle-version="1.0.0",
 org.eclipse.e4.tools.services;bundle-version="1.0.0",
 org.eclipse.e4.tools;bundle-version="0.9.0",
 org.eclipse.jdt.ui;bundle-version="3.6.0"
Service-Component: OSGI-INF/pdecontributionprovider.xml, OSGI-INF/xmiresourcecontextfunction.xml, OSGI-INF/projectfunction.xml
Bundle-ActivationPolicy: lazy

Back to the top